/*** Font face
*********************************************************************/
@font-face {
  font-family: 'bebas';
  src: url('/assets/sbwarn/font/bebas_neue/BebasNeue-webfont.eot');
  src: url('/assets/sbwarn/font/bebas_neue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('/assets/sbwarn/font/bebas_neue/BebasNeue-webfont.woff') format('woff'), url('/assets/sbwarn/font/bebas_neue/BebasNeue-webfont.ttf') format('truetype'), url('/assets/sbwarn/font/bebas_neue/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
  font-weight: 400;
  font-style: normal;
}
/*** VARIABLES
********************************************************************
*
*	1. Grid
*	2. Colors
*	3. Typography
*
*******************************************************************/
/*** 1. GRID
********************************************************************/
/*** 2. COLORS
********************************************************************/
/*** 3. TYPOGRAPHY
********************************************************************/
/*
@whblue1 	: rgb(79, 152, 194);
@whblue2 	: rgb(13, 162, 230);
@whslightgrey 	: rgb(228, 229, 230);
@whgrey 	: rgb(228, 229, 230);
@whgrey1 	: rgb(228, 229, 230);
@whgrey2 	: darken(@whgrey1, 35);
@whbluegrey1: rgb(87, 110, 128);
@whyellow1	: rgb(255, 213, 4);
@linkcolor: 		#0273b5;
@linkcolorhover: 	darken(@linkcolor, 10%);
@linkcolorfocus: 	@linkcolor;
//	b u t t o n s
@buttonbg		: @whgrey1;
@buttontext		: @linkcolor;
@outcometext 	: rgb(126, 144, 162);
// c o l o r s
@compheader	: @whbluegrey1;
@bluetext 	: rgb(18, 107, 158);
@bluetext2 	: rgb(27, 132, 187);
@redArrow	: rgb(187, 37, 37);
@greenArrow	: rgb(115, 116, 7);
*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.breakword {
  word-wrap: break-word;
}
.normal-wrap {
  word-wrap: normal;
}
.inherit-wrap {
  word-wrap: auto;
}
.promo-wrap-full-width h3 {
  font-family: 'bebas', Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-size: 2rem;
  color: #244979;
}
.promo-wrap-full-width img.thumb {
  max-height: 170px;
}
.promo-wrap-full-width .slideSection {
  display: none;
  border: none;
  padding-top: 10px;
}
.promo-wrap-full-width .slideSection .panel-inner {
  max-height: 260px;
  overflow: auto;
}
.promo-wrap-full-width .promo-box {
  background-color: #fff;
}
.promo-wrap-full-width .promo-box .inner {
  padding: 1.25em 0.625em 0.625em;
}
.promo-wrap-full-width .promo-box .inner .promos-actions {
  text-align: right;
  margin-top: 10px;
}
.promo-wrap-full-width .promo-box .inner .promos-actions .btn {
  display: block;
}
.promo-wrap-full-width .promo-box .inner .promos-actions .promos-terms {
  padding-right: 3px;
  color: #444444;
}
.promo-wrap-full-width .promo-box .inner .panel-footer {
  padding-top: 0.625em;
}
.promo-wrap-full-width .promo-box .inner .panel-footer .btn-close-panel {
  margin-left: 1.25em;
}
.promo-wrap-full-width .promo-box .row > .desc .box-inner {
  height: 100%;
  border-bottom: 1px solid #ccc;
  -webkit-transition: border-color 1s;
  /* For Safari 3.1 to 6.0 */
  transition: border-color 1s;
}
.promo-wrap-full-width .promo-box .row > .desc .box-inner p {
  font-size: 1.1em;
  line-height: 1.4;
}
.promo-wrap-full-width .promo-box .slideSection .panel-holder {
  border-bottom: 1px solid transparent;
  -webkit-transition: border-color 1s;
  /* For Safari 3.1 to 6.0 */
  transition: border-color 1s;
}
.promo-wrap-full-width .promo-box.is-expanded .row > .desc .box-inner {
  border-bottom-color: transparent;
}
.promo-wrap-full-width .promo-box.is-expanded .slideSection .panel-holder {
  border-bottom: 1px solid #ccc;
}
.promo-wrap-full-width .promo-featured .promo-box .row > .desc,
.promo-wrap-full-width .promo-featured .promo-box.is-expanded .slideSection {
  border-bottom: none;
}
.panel {
  border-style: solid;
  border-width: 1px;
  border-color: #d9d9d9;
  margin-bottom: 1.25em;
  padding: 0.625em;
  background: #f2f2f2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.panel .panel-inner {
  padding: 0.625em;
  background-color: #fff;
  margin-top: 0.625em;
}
.btn-grey {
  background-color: #d9dee4;
  color: #444444;
}
.btn-grey:hover {
  color: #000;
  background: #bbc4cf;
}
